html {
    font-size: 4.267vw;
}

body {
    font-family: Helvetica-Light, 'Microsoft Yahei';
}

/* 屏蔽点击元素蓝色边框的问题  */
* {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none;
    -webkit-text-size-adjust: none;
}

img {
    border: 0;
}

.top-advert-container {
    position: relative;
    margin-bottom: 4px;
    font-size: 0;
}

.bottom-advert-container {
    position: relative;
    margin: 1.56rem .625rem 0 .625rem;
}

.news-container {
    font-size: 1rem;
    padding: 0;
}

.news-container .main {
    margin: 0 1rem;
}

.news-title {
    color: #313131;
    margin: 0;
    padding: 1rem 1rem;
    line-height: 1.3;
    font-weight: normal;
    font-size: 1.3125rem;
    word-wrap: break-word;
    word-break: normal;
}

.news-banner {
    position: relative;
    font-size: 0;
}

.news-banner img {
    width: 100%;
    /* border-radius: .25rem ; */
}

.timeline-section {
    display: none;
    margin-top: 1rem;
}

.advert-video {
    width: 100%;
    height: 0;
    background-color: #000000;
}

.advert-pic {
    width: 100%;
    height: 6.25rem;
    border: 0;
    border-radius: .25rem;
}

.advert-label {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    padding: 0 5px;
    background-color: #fff;
    color: #cf1a15;
    font-size: .75rem;
    border-radius: 5px 0 3px 0;
    opacity: 0.62;
}

.news-attr-box {
    position: relative;
}

.news-attr {
    font-size: 0.8125rem;
    color: #a0a0a0;
}

.news-attr a {
    color: #2d9ad2;
    text-decoration: none;
}

.right-attr {
    float: right;
    display: flex;
    align-items: center;
}

.right-attr a {
    text-decoration: none;
}

.subsection-icon {
    /* display:none; */
    font-size: 0;
}

.subsection-icon img {
    width: 2.25rem;
    height: 2.25rem;
    border-radius: 1.125rem;
}

.subsection-name-box {
    display: inline-block;
    margin-left: 0.375rem;
    line-height: 1.1;
    position: relative;
    top: -0.1875rem;
    font-size: 0;
}

.subsection-name {
    font-weight: bold;
    color: #323232;
    display: block;
    padding-bottom: 0.25rem;
}

.publish-time {
    color: #b0b0b0;
    font-size: 0.75rem !important;
}

.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: keep-all;
    white-space: normal;
}

.author-subscribe, .subsection-subscribe {
    font-size: 0;
}

.subscribe {
    background-image: url('/res/images/subscribe2.png');
    background-size: 100% 100%;
    width: 60px;
    height: 25px;
    display: none;
}

.subscribed {
    background-image: url('/res/images/subscribed2.png');
    background-size: 100% 100%;
    width: 60px;
    height: 25px;
    display: none;
}

.active-label-box {
    margin: 1.25rem 0;
    text-align: center;
}

.active-label-box a {
    text-decoration: none;
}

.active-label {
    font-size: .8125rem;
    padding: .3125rem 1.875rem;
    border: 1px solid #fff;
    border-radius: 1rem;
    color: #fff;
    letter-spacing: 2px;
}

.active-label-split-line {
    display: block;
    width: 10rem;
    height: 1px;
    margin: 1.56rem auto 0 auto;
    background-color: #e5e5e5;
}

.news-container video {
    width: 100%;
    height: 100%;
    background-color: #333333;
    display: none;
}

.banner-video-section {
    margin-top: 1rem;
}

.banner-video-poster-box {
    position: relative;
}

.banner-video-poster {
    width: 100%;
}

.video-outer-box {
    display: none;
}

.video-inner-box {
    position: relative;
    font-size: 0;
    line-height: 1;
}

.video-inner-box .close-btn {
    display: none;
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 9;
    width: 1.25rem;
    height: 1.125rem;
    background-image: url('/res/images/close2.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.video-inner-box .play-video-btn {
    display: none;
    width: 1.6rem;
    height: 1.6rem;
    background-image: url('/res/images/play_video_btn3.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index: 1;
}

.video-fixed {
    position: fixed;
    top: 50px;
    right: 0;
    width: 49.5vw !important;
    height: calc(49.5vw / 16.0 * 9) !important;
    z-index: 2;
}

.video-fixed .play-video-btn {
    z-index: 9;
}

.video-poster-box {
    position: relative;
    background-color: #000;
}

.video-poster-box .video-poster {
    width: 100%;
    height: 100% !important;
    object-fit: contain; /* 保持图片比例，适应容器尺寸 */
}

.play-video-btn {
    width: 2rem;
    height: 2rem;
    position: absolute;
    left: 80%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.news-summary {
    font-size: 1rem;
    text-align: justify;
    line-height: 1.5;
    color: #787878;
    margin-top: 0.9375rem;
    padding-left: 1rem;
    position: relative;
}

.news-summary .left-border {
    width: 1px;
    height: calc(100% - 8px);
    border-left: 1px solid #a0a0a0;
    position: absolute;
    top: 4px;
    left: 0;
    /* display:none; */
}

.news-content {
    font-size: 1rem;
    color: #464646;
    text-align: justify;
    line-height: 1.65em;
    word-wrap: break-word;
    word-break: normal;
}

/* 下面是字体缩放的大小定义 */
.news-content.font-level-1 {
    font-size: .875rem;
}

.news-content.font-level-3 {
    font-size: 1.125rem;
}

.news-content.font-level-4 {
    font-size: 1.25rem;
}

.news-content.font-level-5 {
    font-size: 1.375rem;
}

.news-content.font-level-6 {
    font-size: 1.5rem;
}

.news-content p {
    margin: 1.75em 0 0 0;
}

.news-content img {
    max-width: 100% !important;
    height: auto !important;
    vertical-align: bottom; /* 去除图片间的空白 */
}

.news-content audio {
    width: 100%;
}

.news-content ul,
.news-content ol {
    margin-left: 1.25rem;
}

.news-content li {
    display: list-item;
    list-style: inherit;
}

.news-content iframe {
    width: 100%;
}

.news-content a {
    text-decoration: none;
}

.more-news-title {
    font-size: 1.125rem;
    font-weight: bold;
    color: #232732;
    padding: .875rem 0 0 1rem;
    margin: 0;
}

.more-news-container {
    margin: 0 1rem;
    list-style: none;
    padding: 0;
}

.more-news-item {
    font-size: 0;
    padding: 1rem 0;
    border-bottom: 1px solid #efefef;
}

.more-news-item a {
    overflow: hidden;
    display: block;
    text-decoration: none;
}

.more-news-item table {
    border-collapse: collapse;
    width: 100%;
}

.more-news-item table td {
    padding: 0;
    vertical-align: top;
}

.more-news-item .left {
    padding-right: 10px;
    position: relative;
}

.relation-news-title {
    padding: 0;
    margin: 0;
    font-size: 1rem;
    font-weight: normal;
    color: #505050;
    line-height: 1.25;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.relation-news-attr {
    color: #b9b9b9;
    font-size: .75rem;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.more-news-item .right {
    width: 7.8rem;
}

.copyright {
    color: #808080;
    font-size: 7px;
}

.master {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
}

.news-edit-info {
    margin: 1.56rem 1rem 0 1rem;
}

.news-edit-info span {
    color: #a0a0a0;
    display: block;
    font-size: .8125rem;
    line-height: 165%;
}

.custom-attr {
    color: #a0a0a0;
    font-size: .8125rem;
    line-height: 165%;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
    white-space: pre-wrap;
    width: 100%;
}

.news-edit-info .copyright {
    color: #8c8c8c;
}

.speech-play {
    padding: 0 0.3125rem;
}

.speech-play img {
    width: 1.75rem;
}

.news-share-box {
    padding: 1.5rem 0;
    text-align: center;
}

.share-btn {
    margin-left: 1rem;
}

.share-btn img {
    width: 5rem;
}

.share-btn-new {
    margin-left: 2.1875rem;
}

.share-btn-new img {
    width: 1.6875rem;
}

.hot-poster {
    width: 1.5rem !important;
    position: absolute;
    top: -1.125rem;
    right: -0.25rem;
}

.gap {
    background-color: #f2f2f2;
    height: .44rem;
}

.alert-tips-back {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    z-index: 9;
}

.alert-tips-panel {
    background-color: #ffffff;
    display: inline-block;
    padding: 20px 15px 15px 15px;
    border-radius: 5px;
    text-align: center;
    width: 58%;
}

.alert-tips-title {
    font-size: 15px;
    color: #000;
    display: block;
}

.alert-tips-close {
    color: #1E90FF;
    text-decoration: none;
    padding: 10px 60px;
    border: 1px solid #1E90FF;
    border-radius: 5px;
    display: inline-block;
    margin-top: 25px;
}

.alert-confirm-panel {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}

.alert-confirm-title {
    font-size: 15px;
    color: #000;
    display: block;
    padding: 20px 10px;
    border-bottom: 1px solid #cdcdcd;
    border-radius: 5px 5px 0 0;
    background-color: #ffffff;
}

.alert-confirm-btns {
    background-color: #ffffff;
    border-radius: 0 0 5px 5px;
}

.alert-confirm-btns .left {
    display: inline-block;
    width: calc(50% - 1px);
    border-right: 1px solid #cdcdcd;
    padding: 10px 0;
    color: #0093D3;
}

.alert-confirm-btns .right {
    display: inline-block;
    width: 50%;
    padding: 10px 0;
    color: #0093D3;
}

.before-report-section {
    margin-top: .9375rem;
    display: none;
}

.before-report-section ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.before-report-section .report-item {
    display: flex;
    align-items: center;
    margin-top: .5rem;
}

.before-report-section .report-icon {
    flex-basis: 1.2rem;
    flex-shrink: 0;
    display: flex;
    align-items: center;
}

.before-report-section .report-icon img {
    width: 100%;
}

.before-report-section .report-title {
    font-size: 1rem;
    color: #888888;
    margin-left: .625rem;
    flex-grow: 1;
    padding: 5px 0;
    position: relative;
}

.before-report-section .bottom-line {
    border-bottom: 1px solid #efefef;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -4px;
}

.recommend-section {
    padding: .875rem 1rem;
    display: none;
}

.recommend-title {
    font-size: 1.125rem;
    font-weight: bold;
    color: #232732;
    padding: .875rem 0;
    margin: 0;
}

.recommend-result-list .item {
    padding: 1rem 0;
    border-bottom: 1px solid #f0f0f0;
}

.recommend-news-title {
    padding: 0;
    margin: 0;
    font-size: 1rem;
    font-weight: normal;
    color: #505050;
    line-height: 1.25;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.recommend-news-attr {
    margin-top: .375rem;
    color: #b9b9b9;
    font-size: .813rem;
}

.recommend-news-publishtime {
    float: right;
}

.more-link {
    float: right;
    color: #429fd4;
    font-size: .813rem;
    margin-top: .2rem;
}

.more-arrow {
    transform: scale(1, 1.5);
    line-height: 1;
    display: inline-block;
    position: relative;
    left: 2px;
}

.more-link-bottom {
    font-size: .875rem;
    color: #666;
    text-align: center;
    padding: .625rem 1.25rem;
    margin: 1rem 0;
    background-color: rgb(242, 242, 242);
    display: inline-block;
    border-radius: 1rem;
}

.author-list-section {
    margin: 1.6rem 1rem 0 1rem;
}

.author-item {
    margin-top: 0.75rem;
    padding: 1.2rem 1.2rem;
    border-radius: 6px;
    border: 1px solid #dddddd;
    background-image: linear-gradient(to bottom, #e5e5e5, #fefefe);
    display: flex;
}

.author-item .left {
    display: flex;
    align-items: center;
}

.author-item .head-pic {
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
}

.author-item .right {
    margin-left: 1rem;
    flex: 1;
}

.author-item .line-1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.author-item .author-label {
    color: #808080;
    font-size: 1rem;
}

.author-item .author-name {
    color: #000;
    font-size: 1rem;
    margin-left: 10px;
}

.author-item .line-2 {
    color: grey;
    font-size: 0.875rem;
    margin-top: 0.5rem;
    display: flex;
    align-items: center;
}

.authentication-icon {
    width: 1rem;
    height: 1rem;
    margin-right: 0.25rem;
}

.organize-name {
    margin-right: 1rem;
}

.author-item .line-3 {
    height: 1px;
    background-color: #e0e0e0;
    margin: 10px 0;
}

.author-item .line-4 {
    font-size: 0.875rem;
    color: #808080;
}

.ai-highlight-section {
    position: relative;
    margin-top: 1.8rem;
    font-size: 0;
}

.ai-highlight-section .highlight-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 62%;
    height: 2.75rem;
    border-radius: 2rem;
    background-color: #fff;
    box-shadow: 0 0 .375rem rgba(166, 166, 166, 0.3);
    margin: 0 auto;
}

.ai-highlight-section .ai-title-icon {
    width: 4.5rem;
}

.ai-highlight-section .ai-arrow {
    width: 1.4rem;
    margin-left: .5rem;
}

.ai-highlight-section .ai-gradient-1 {
    width: 100%;
    position: absolute;
    top: 1.25rem;
    z-index: -1;
}

.ai-content {
    display: none;
    background: linear-gradient(180deg, rgba(229, 229, 229, 0.3) 0%, rgba(252, 252, 252, 1) 100%);
    box-shadow: inset 0px 2px 6px rgba(166, 166, 166, 0.25);
    padding: 2rem 1.2rem 0 1.2rem;
    color: #666;
    font-size: .875rem;
    text-align: justify;
    border-radius: .5rem;
    position: relative;
    top: -1.375rem;
    z-index: -1;
}

.ai-content p {
    display: flex;
    margin-bottom: 1.5em;
}

.ai-content p .index {
    color: rgba(50, 117, 254);
    margin-right: .5rem;
}

.ai-content .ai-tips {
    font-size: .75rem;
    color: #a0a0a0;
    text-align: center;
    padding: .25rem 0 .75rem 0;
    margin-top: 1rem;
}

/*
.news-content .news-corporation {
    margin-top: 0;
}
*/

.yuan-fang-section {
    margin: 2rem 1rem 0 1rem;
}

.yuan-fang-section .title-btn {
    position: relative;
    text-align: center;
}

.yuan-fang-section .yuan-fang-icon {
    width: 82%;
}

.yuan-fang-section .yuan-fang-arrow {
    width: 1.4rem;
    position: absolute;
    top: 1.4rem;
    right: 3.1rem;
}

.yuan-fang-section .ai-gradient-1 {
    width: 100%;
    position: relative;
    top: -2.25rem;
    z-index: -1;
}

.yuan-fang-section .ai-content {
    top: -2.25rem;
    padding-top: 3rem;
}

.yuan-fang-section .ai-content p {
    margin-bottom: 0.5em;
    text-indent: 2em;
}
